CREATE TABLE IF NOT EXISTS `click` (
  `idp` text NOT NULL,
  `pl` int(11) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ; 
 
CREATE TABLE IF NOT EXISTS `klik` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` int(11) NOT NULL,
  `idu` int(11) NOT NULL,
   `cena` int(11) NOT NULL, 
  `name` varchar(50) NOT NULL,
  `url` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ; 

CREATE TABLE IF NOT EXISTS `inmoney` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` int(11) NOT NULL,
  `id_bill` int(11) NOT NULL, 
  `user` varchar(15) NOT NULL,
  `money` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `guest` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` int(11) NOT NULL,
  `user` varchar(15) NOT NULL,
  `text` varchar(2500) NOT NULL,
  `answer` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `online` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` int(11) NOT NULL,
  `user` varchar(15) NOT NULL,
  `ua` varchar(50) NOT NULL,
  `ip` varchar(50) NOT NULL,
  `where` varchar(150) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `settings` (
  `name` varchar(60) NOT NULL,
  `value` varchar(60) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `settings` (`name`, `value`) VALUES
('antiflud', '10'),
('mail', 'support@seomast.ru'),
('pages', '10'),
('registration', '1');

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `datereg` int(11) NOT NULL,
  `lasttime` int(11) NOT NULL,
  `login` varchar(15) NOT NULL,
  `pass` varchar(150) NOT NULL,
  `email` varchar(35) NOT NULL,
  `admin` enum('0','1') NOT NULL,
  `ip` varchar(50) NOT NULL,
  `ua` varchar(200) NOT NULL,
  `money` float(11,2) NOT NULL,
  `ball` float(11,2) NOT NULL,
  `country` int(2) NOT NULL,
  `pol` int(2) NOT NULL,
  `name` varchar(25) NOT NULL,
  `smiles` enum('0','1') NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;